{
  "name": "lautre-scene",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "prettier": "npx prettier --write ."
  },
  "devDependencies": {
    "@nuxt/devtools": "^1.3.7",
    "@nuxt/eslint-config": "^0.2.0",
    "@nuxtjs/color-mode": "^3.5.1",
    "@nuxtjs/eslint-module": "^4.1.0",
    "@nuxtjs/i18n": "^8.0.0-rc.5",
    "autoprefixer": "^10.4.16",
    "eslint": "^8.51.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-prettier": "^5.0.0",
    "eslint-plugin-vue": "^9.17.0",
    "nuxt": "3.13.1",
    "nuxt-mail": "^5.0.1",
    "postcss": "^8.4.31",
    "prettier": "^3.0.3",
    "tailwindcss": "^3.3.3",
    "vue": "^3.3.4",
    "vue-router": "^4.2.5"
  },
  "dependencies": {
    "@nuxtjs/leaflet": "^1.2.3"
  }
}
